Bug 1420658 - in web ui, user gets bounced from "all hosts" to "Content hosts" when clicking "close"
Summary: in web ui, user gets bounced from "all hosts" to "Content hosts" when clickin...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Hosts - Content
Version: 6.2.7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-09 08:20 UTC by Chris Duryee
Modified: 2019-08-12 16:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-04 17:57:50 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Chris Duryee 2017-02-09 08:20:52 UTC
Description of problem:

If you perform the following steps, you'll get bounced from the "all hosts" page to the "content hosts" page:

* go to "all hosts"
* click a system
* click "content" button
* click "close"

result: user is on "content hosts" page

expected result: user goes back to "all hosts" page

Version: 6.2.7

Comment 2 Bryan Kearney 2018-09-04 17:57:50 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in the product in the foreseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.


Note You need to log in before you can comment on or make changes to this bug.